@charset "utf-8";

.yicveiw75,.yicveiw25,.yicveiw60,.yicveiw40,.yicveiw65,.yicveiw35,.yicveiw50 { float: left; box-sizing: border-box; padding: 0px 20px;}

.yicveiw75 { width: 75%;}

.yicveiw25 { width: 25%;}

.yicveiw65 { width: 65%;}

.yicveiw60 { width: 60%;}

.yicveiw35 { width: 35%;}

.yicveiw40 { width: 40%;}

.yicveiw50 { width: 50%;}



.tt-div { width: 100%; overflow: hidden; margin-top: 6px; font-size: 40px; text-align: center; font-weight: bold; box-sizing: border-box; padding: 35px 25px; line-height: 50px; background: #ffffff;}

.tt-div span{ background: #D7292C; color: #fff; padding: 5px 20px; margin: 0 15px 0 0;}

.tt-div a { color: #282828;}



/*幻灯*/

.hdsty1 { background-color: #d0eefc; padding-bottom: 40px;}

.jcjd-1120div { width:100%; overflow:hidden; margin-top:30px;}

.jcjdfocus1{width:100%;height:470px;position:relative;float:center; padding: 20px 20px 0}

.f426x2404 {width:100%;height:470px;overflow:hidden}

.f426x2404 li { width:100%;}

.f426x2404 img{width:100%;height:470px;}

.rslides{width:100%;position:relative;list-style:none;padding:0px}

.rslides_tabs{ display:none;}

.rslides_nav{height:50px;width:24px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:25px;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(qhlbnt1.png) no-repeat 0 0px;margin-top:-25px}

.rslides_nav:active{opacity:1.0}

.rslides_nav.next{left:auto;right:0;background:url(qhrbnt1.png) no-repeat 0 0px;}

.jcjdfocus1 .next { right:590px !important;}

.jcjd-img { margin-left:-15px; margin-right: -12px;}

.jcjd-txt { margin:0px 40px 0 20px}

.jcjd-txt span { display:block; width:100%; height:auto; font-family:"微软雅黑"; font-size:32px; color:#000000; font-weight:bold; text-align:left; line-height:1.458; padding-bottom: 30px; margin-top:10px; border-bottom: 1px dashed #ccc}

.jcjd-txt span a { color:#000000; text-decoration:none;}

.jcjd-txt span a:hover { color:#0287c5; text-decoration:none;}

.jcjd-txt p { font-size:22px; color:#000000; text-indent:0px; line-height:2.188; margin-top:20px;}

.jcjd-txt p a { color:#0287c5; text-decoration:none; margin-left:5px;}

.jcjd-txt p a:hover { color:#0287c5; text-decoration:underline;}







.news-div1 { width: 1120px; height: 445px; margin: auto; background-color: #ccc;}

.focus{ position:relative; width:1120px; height:445px; margin: auto}  

.focus img{ width: 760px; height: 445px;float: left;} 

.focus .shadow .title{width: 455px; height: 60px;padding-left: 30px;padding-top: 20px;}

.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }

.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 

.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  

.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  

.focus .fPic{ position:absolute; left:0px; top:0px; }  

.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  

.focus .shadow{ display:block;width:360px; height:445px; float: left; background-image: url("jdt_bj1.jpg"); box-sizing: border-box; padding: 20px;}  

.focus .shadow a{ text-decoration:none; color:#fff; font-size:36px; font-weight: bold; overflow:hidden;}

.focus .shadow p { font-size: 18px; color: #aabfe4; line-height: 1.623;}

.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  

.focus .fcon img{ display:block; }  

.focus .fbg{bottom:30px; left:190px; position:absolute; height:21px; text-align:center; z-index: 200; }  

.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    

.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:12px; margin:0 5px; outline:0; float:left; background:#ffffff; }    

.focus .D1fBt .current,.focus .D1fBt a:hover{background:#4fbeff; width: 24px}    

.focus .D1fBt img{display:none}    

.focus .D1fBt i{display:none; font-style:normal; }    

.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat;}

.focus .prev{top: 50%;margin-top: -37px; left: 360px;background-position:0 -74px; cursor:pointer; }  

.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  

.focus .prev:hover{  background-position:0 0; }  

.focus .next:hover{  background-position:-40px 0;}



.yic-news { width: 50%; float: left; box-sizing: border-box; padding: 0px 20px; margin-top: 20px;}

.yicnews-tab { width: 100%; overflow: hidden; border-bottom: #ededed solid 1px; box-sizing: border-box; cursor: pointer;}

.yicnews-tab span{float: left; margin-right: 13px; font-size: 28px; color: #333333; padding: 0px 15px; line-height: 58px; color: #006fc4; font-weight: bold;  border-bottom: #006fc4 solid 4px}



.news-view { width:100%; height:75px; overflow: hidden; border-bottom: #999 dashed 1px;}

.newsview-bt {width: 100%; height:75px; overflow:hidden; display:inline-block; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 35px; text-indent:20px; font-size:24px; line-height:75px; white-space: nowrap; text-overflow: ellipsis;position: inherit;padding: 0;} 

.newsview-bt a { color:#333;}

.newsview-bt a:hover { color:#0069c5; font-weight: bold;}



.grid {	padding:5px 30px; margin-bottom: 0px;}

.li3 ,.li4{display: flex; justify-content: space-between;	flex-wrap: wrap; }

.li3 li {width: 30%;background: #5da2d1;background: #e8f1f6 url("m1.png") no-repeat right bottom;border-radius: 6px; text-align:left; text-indent: 40px; font-weight: bold; transition: all .3s; font-size: 30px;  line-height: 150px; margin: 20px 0 0 0}

.li3 li a{ color: #2f4261;}

.li3 li.m2 {background: #e8f1f6 url("m2.png") no-repeat right bottom;}

.li3 li.m3 {background: #e8f1f6 url("m3.png") no-repeat right bottom;}

.li3 li.m4 {background: #e8f1f6 url("m4.png") no-repeat right bottom;}

.li3 li.m5 {background: #e8f1f6 url("m5.png") no-repeat right bottom;}

.li3 li.m6 {background: #e8f1f6 url("m6.png") no-repeat right bottom;}

.grid ul li a{ display: block;}

.li3 li:hover{ box-shadow: 2px 3px 4px rgba(68, 68, 68, 0.48); transform: translateY(-8px);}



.li4{display: flex; }

.li4 li {width: 100%;background: #5da2d1;background-image: linear-gradient(to bottom, #64abd4, #4d89c7);border-radius: 6px; color: #fff;text-align: center;font-weight: bold; transition: all .3s; font-size: 30px;  line-height: 108px; margin: 20px 0 0 0}

.li4 li a{ color: #fff;}

.li4 li.m2 {background-image: linear-gradient(to bottom, #aad9df, #619cb7);}

.li4 li.m3 {background-image: linear-gradient(to bottom, #b8cdfb, #7692e0);}

.li4 li.m4 {background-image: linear-gradient(to bottom, #f9c15a, #f8a168);}

.li4 li.m5 {background-image: linear-gradient(to bottom, #96e8e2, #51b4bb);}

.li4 li.m6 {background-image: linear-gradient(to bottom, #b9cefa, #7993e1);}







.yicggbt-div { width: 100%; height: 98px; background-image: url(btbj1.png); background-repeat: no-repeat; background-position:center bottom; margin-top: 20px; text-align: center;}

.yicggbt-div span { display: inline-block; font-size: 36px; color: #006fc4; text-align: center; line-height: 60px; font-weight: bold;  overflow: hidden;}

.yicxxgk-view1 { width: 310px; height: 460px; float: left; margin-top: 30px;}

.yicxxgk-bntlist1 { width: 100%; overflow: hidden;}

.yicminhead2{border-bottom: none !important;}

.lnrzq-banner{height: 310px;background-image: url('lnrzq_banner_mini.jpg?v=2026');background-position: center top;background-repeat: no-repeat;}

.lnrzq-plugin{width:100%;height:310px;text-align:right;}

.lnrzq-plugin a{width: 200px;border: 2px solid #fff;display: block;text-align: center;color: #fff;padding: 10px;border-radius: 25px;font-size: 22px;font-weight: bold;float: right;margin: 150px 150px 0 0;    background: none;}

.yicminhead2{border-bottom: none;}

.tt-div{background: url('lnrzq_tt.png') no-repeat left top #fff;border: #efefef solid 1px;}



/*关闭右侧悬浮*/

.djrmenu-div{display: none;}





@media (max-width:1399px) {

    .yic-news{width: 100%;}

}



/* a.lnrzq {background: rgb(237 157 12);overflow: hidden;display: block;padding: 0px 10px;font-size: 16px !important;border-radius: 5px;font-weight: bold;text-indent: 0;color: #fff;width: inherit !important;

line-height: 40px;}

a.lnrzq img {display: block;float: left;width: 22px;height: 22px;margin: 8px 2px auto auto;} */